<ng-container *transloco="let t; read: 'filters'">
  <form>
    <mat-form-field appearance="fill" class="filter-form-field">
      <mat-label>{{filterOptionsLabel|transloco}}</mat-label>
      <input
        #filterInput
        matInput
        type="text"
        [formControl]="filterControl"
        [matAutocomplete]="auto">
      <mat-autocomplete
        autoActiveFirstOption
        #auto="matAutocomplete"
        (optionSelected)="onSelectTag($event)">
        <mat-option
          *ngFor="let tag of filteredTags$|async"
          [value]="tag.tag_translations|translate">
          {{tag?.tag_translations|translate}}
        </mat-option>
      </mat-autocomplete>
    </mat-form-field>
  </form>
</ng-container>
